.nav {
  max-width: 1130px;
  margin: 0 auto;
}
.nav ul {
  padding: 14px 0;

  list-style: none;
  display: flex;
  flex-direction: row;
  gap: 126px;
}

@media (max-width: 1200px) {
  .nav ul {
    flex-direction: column;
    gap: 20px;
    padding: 14px 14px;
  }
}
